<!--#
  This file is appended automatically by the framework
  after each template in order to include session variables,
  debug info, etc.
#-->

<!--# insert phpWebApp logo #-->
<if condition="'{{hide_webapp_logo}}'!='true'">
<div class="webapp_logo">
  <br />
  <a href="http://phpwebapp.sourceforge.net/" target="_blank">
    Powered by phpWebApp
  </a>
</div>
</if>

<!--# include JS localization (translation) messages #-->
<include src="{{L10N_PATH}}wbJSL10n.html" />

<!--# include session variables #-->
<include src="{{SESSION_PATH}}wbSession.html" />

<!--# display any messages from server-side code #-->
<webbox id="wbMessages">
{{MESSAGES}}
</webbox>
<!--# open any popup windows from server-side code #-->
<webbox id="wbPopupWindows">
{{POPUP_WINDOWS}}
</webbox>

<!--# include debug info #-->
<include src="{{./}}wbDebug.html" />
